Document: python-sushy-cli-doc
Title: sushy-cli Documentation
Author: N/A
Abstract: Sphinx documentation for sushy-cli
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-sushy-cli-doc/html/index.html
Files: /usr/share/doc/python-sushy-cli-doc/html/*
